Allow displaying custom field value in Gantt issue quick information tooltip

2013-03-28 13:50 - david chen

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

How to add a custom field for note and when I go gantt -->move mouse to the due date ,it can show the comment I add

History

#1 - 2013-03-28 18:34 - mr trung

- File performance.txt added

#2 - 2013-03-29 07:28 - david chen

- File comment2.jpg added

mr trung wrote:

this comments

 Thanks for your reply.

Is there any plugin so that we can install plugin to modify?

Actually , we want to add note on comment as picture .

Thus ,when I move mouse to the comment , I can see the new note I add on Gantt.

So I don't click issue again to check all comment.

#3 - 2013-03-29 09:11 - Etienne Massip

- Subject changed from Add comment on Gantt  to Allow displaying custom field value in Gantt issue quick information tooltip

- Category set to Gantt

- Priority changed from Urgent to Normal

#4 - 2013-03-29 09:11 - Etienne Massip

- File deleted (performance.txt)

Files

comment.jpg 20.2 KB 2013-03-28 david chen

comment2.jpg 23.9 KB 2013-03-29 david chen
